
eTB Manager Desktop - Feature #1468

Registration field removed from the Web version

05/14/2015 10:38 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

"Registration" field has been removed from the web

History

#1 - 05/18/2015 10:39 AM - Ricardo Memoria

- Target version set to Version 1.0

#2 - 07/22/2015 05:12 PM - Ricardo Memoria

- Status changed from New to Feedback

- Assignee set to Luiz Fernando Avelino

Apparently it is a duplicated issue of #1473.

Do you mention 'Registration code' and 'Registration date' fields?

They continue to exist, but with different labels.

#3 - 09/23/2015 07:14 AM - Luiz Fernando Avelino

- Status changed from Feedback to Closed

- Assignee changed from Luiz Fernando Avelino to Maurício Dos Santos

I think that Ricardo's feedback explained everything. We can close this issue.
